/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: "zurich_lightregular", "Myriad Pro", Arial, sans-serif;
	font-size: 1em; /* 16px */
	color: #666;
	background: #fff url('bg.png') center top repeat-y;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
	font-family: "zurich_condensedregular", Verdana, sans-serif
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.125em;
}

a:link, a:visited, a:active {
	color: #006400;
	text-decoration: none;
}

a:hover, a:focus {
	color: #000;
}

a img {
	border: none;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 0;
	padding: 0 30px;
	border: 1px solid #b3d1f0;
	background: #9ec2e6 url('button-bg.png') center center repeat-x;
	color: #FFF !important;
	font-size: 1em; 
	font-weight: bold;
	font-family: Arial, sans-serif;
	line-height: 33px; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 5px 0px #999;
	box-shadow: 3px 3px 5px 0px #999; 
}

.button:hover, .button:focus {
	text-decoration: underline;
	background: #60656e url('button-hover.png') center center repeat-x;
	border-color: #6d7279;
	-webkit-box-shadow: 2px 2px 2px 0px #999;
	box-shadow: 2px 2px 2px 0px #999; 
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages .current {
	
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 162px;
	z-index: 10;
}

.banner {
	background: #FFF;
	max-width: 1000px;
	height: 162px;
	margin: 0 auto;
	position: relative;
}

.logo {
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
}

.phone {
	position: absolute;
	right: 20px;
	top: 50px;
	padding-left: 50px;
	height: 37px;
	line-height: 37px;
	background: transparent url('icon-phone.png') left top no-repeat;
	font-family: "zurich_condensedregular", Verdana, sans-serif;
	font-size: 2em;
}

.phone img{
	margin-left:10px;
}

#searchform  {
	display: block;
	position: absolute;
	left: 10px;
	bottom: 10px;
}

#searchform label {
	position: absolute;
	z-index: -1;
}

#search {
	background: #e5e5e5;
	width: 125px;
	padding: 0 0 0 5px;
	margin: 0;
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
	font-size: 0.8125em;
	color: #000;
	font-family: Arial, sans-serif;
	border: 1px solid #6c6c6c;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

#searchbutton {
	margin: 0;
	padding: 0;
	width: 18px;
	height: 21px;
	vertical-align: middle;
	background: #8e8e8e url('search-go.png') left top no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: none;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.main-navigation {
	position: absolute;
	right: 0;
	left: 330px;
	bottom: 10px;
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: "zurich_condensedregular", Verdana, sans-serif;
	text-transform: lowercase;
}

.main-navigation ul {
	margin: 0; 
	padding: 0;
}

.main-navigation  li {
	display: block;
	position: relative;
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	min-width: 82px;
	border-bottom: 2px solid #d8d8d8;
}

.main-navigation > ul li:first-child {

}

.main-navigation li.sel, .main-navigation li:hover {
	border-color: #00b164;
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: block;
	/*width: 100%;*/
	padding: 2px 3px;
	color: #8f8579;
	text-decoration: none;
	border-bottom: 2px solid #b1b1b1; 
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #006400;
	border-color: #006400;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	border-color: #006400;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #FFF;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 190px;
	height: auto;
	padding: 0;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
	border-width: 1px;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 5px 0;
	width: 100%;
	text-indent: 15px;
	border-width: 1px;
}

.midsection {
	z-index: 5;
}

.content-wrapper {
	max-width: 1000px;
	margin: 0 auto;
}

.content {
	max-width: 970px; /* 1000px */
	padding: 40px 15px 15px 15px;
	background: #FFFFFF url('bg-content.gif') left 1px repeat-x;
}

.content p {
	margin: 1em 0;
}

.sidebar {
	float: left;
	width: 270px;
	font-size: 1.4em;
	font-family: "zurich_condensedregular", Verdana, sans-serif;
	padding: 20px 20px;
	color: #8f8579;
}

.sidebar p {
	margin: 0;
}

.sidebar + div {
	float: right;
	max-width: 640px;
	padding-right: 20px;
}

.box {
	float: left;
	max-width: 328px;
	width: 100%;
	margin: 20px 2px 10px 0;
}

.box p {
	margin: 0;
}

.box img {
	margin-bottom: -52px;
}

.box h2 {
	color: #FFF;
	font-size: 1.5em;
	font-family: zurich_lightregular, "Myriad Pro", Arial, sans-serif;
	line-height: 48px;
	background: rgba(152,193,234,0.2);
	text-shadow: 2px 2px 1px #000;
	margin: 0;
	padding-left: 10px
}

.box h2+p {
	padding-left: 10px;
	padding-right: 10px;
}

.box a:link, .box a:visited, .box a:active {
	text-decoration: none;
	color: #FFF;
}

.box a:link, .box a:visited, .box a:active {
	text-decoration: none;
	color: #FFF;
}

.box a:hover, .box a:focus {
	color: #006400;
}
	

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px; 
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	margin-bottom: 85px;
	z-index: 0;
}

.footer {
	position: relative;
	max-width: 1000px;
	min-height: 118px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	background: #FFF url('footer-logo.png') 30px center no-repeat;
	border-top: 4px groove #b1b1b1;
	border-bottom: 4px ridge #b1b1b1;
}

.footer .appointment {
	float: left;
	height: 118px;
	margin: 40px 30px 40px 160px;
}

.footer .address {
	position: relative;
	float: left;
	margin: 20px 39px 20px 0;
	color: #000;
}
 
.address h2 {
	text-transform: uppercase;
	font-size: 1.125em;
	margin: 0 0 10px 0;
}

.address p {
	position: relative;
	z-index: 1;
}

.address a:link, .address a:visited, .address a:active {
	color: #000;
	text-decoration: none;
}

.address a:hover, .address a:focus {
	color: #006400;
	text-decoration: underline;
}

.address a.map:link, .address a.map:visited, .address a.map:active {
	display: block;
	position: relative;
	float: right;
	overflow: hidden;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background: transparent url('icon-map.png') left center no-repeat; 
	z-index: 2;
}

.address a.map:hover, .address a.map:active {
	background-position: right center;
}

.copyright {
	position: absolute;
	top: 100%;
	left: 10px;
	margin-top: 15px;
}

.avd {
	position: absolute;
	top: 100%;
	right: 10px;
	margin-top: 15px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #666;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
	color: #006400
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 1000px;
	height: 276px;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

div.orbit-wrapper {
	width: 1000px !important;
	height: 276px !important; 
}

div.orbit {
	width: 1000px !important;
	height: 276px !important;
}

.orbit-wrapper .timer {
	bottom: 5px;
	right: 5px;
	top: auto;
}

.orbit-wrapper span.mask {
	display: none;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
	margin: 0.25em auto;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

form.contact textarea:focus, form.contact input:focus, form.contact input:hover, form.contact textarea:hover{
	border: 2px solid #545a62;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

.con-left {
	float: left;
	max-width:320px;
	width: 100%;
	margin: 10px 10px 30px 20px;
}

.con-right {
	float: left;
	max-width:600px;
	width: 100%;
	margin: 10px 0px 30px 0px;
}

.con-head {
	margin-left:20px;
}

.boxcon {
	margin: 0 -10px;
}

.servleft {
	width:430px;
	float: left;
	margin: 10px 50px 10px 30px;
}

.servright {
	width:430px;
	float: left;
	margin: 10px 10px 00px 10px;
}

.bookcon {
	margin-left:20px;
}

.staffpro {
	width: 760px;
	margin-bottom:20px;
	float:left;
}

.staffimg {
	width: 150px;
	float:left;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
}
	
.staffpro2 {
	width: 553px;
	margin-bottom:20px;
	float:left;
}

.staffimg2 {
	width: 337px;
	float:left;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
}

.staffbot {
	margin-left: 20px;
}

/* fonts */
@font-face {
    font-family: 'zurich_lightregular';
    src: url('/resources/fonts/zurichbt-light-webfont.eot');
    src: url('/resources/fonts/zurichbt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/zurichbt-light-webfont.woff') format('woff'),
         url('/resources/fonts/zurichbt-light-webfont.ttf') format('truetype'),
         url('/resources/fonts/zurichbt-light-webfont.svg#zurich_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_condensedregular';
    src: url('/resources/fonts/zurichbt-romancondensed-webfont.eot');
    src: url('/resources/fonts/zurichbt-romancondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/zurichbt-romancondensed-webfont.woff') format('woff'),
         url('/resources/fonts/zurichbt-romancondensed-webfont.ttf') format('truetype'),
         url('/resources/fonts/zurichbt-romancondensed-webfont.svg#zurich_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* tinymce universal formatting */
#tinymce {width: 990px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }